@charset "utf-8";


.opacidade {
	opacity: 0.90;
}

.sombra_box {
	box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.2);
}

.sombra_texto {
	text-shadow: 0px 3px 3px rgba(0,0,0, 0.3);
}

.negrito {
	font-weight:bold;
}
.sublinhado {
	text-decoration:underline;
	}

.normal {
	font-weight:normal;
}

.maiusculo {
	text-transform:uppercase;
}

.minusculo {
	text-transform:lowercase;
}

.italico {
	font-style:italic;
	}


.barra_bottom {
	position:fixed;
	bottom:0px;
	width:100%;
}

.barra_top {
	position:fixed;
	top:0px;
	width:100%;
	z-index: 9999;
}

/* Margins */

.m0 {
	margin:0px;
}

.mt0 {
	margin-top: 0px;
}

.mb0 {
	margin-bottom: 0px;
}


.mt30 {
	margin-top: 30px;
}

.mb30 {
	margin-bottom: 30px;
}

.mt8 {
	margin-top: 8px;
}

.mb8 {
	margin-bottom: 8px;
}

.mt15 {
	margin-top: 15px;
}
.mb15 {
	margin-bottom: 15px;
}

.mt45 {
	margin-top: 45px;
}

.mb45 {
	margin-bottom: 45px;
}

.mt60 {
	margin-top: 62px;
}


.mb60 {
	margin-bottom: 60px;
}


/* Form */
label {
	color: #010101;
}
.form-control {
	color: #010101;
}



.form-control option {
	color: #010101;
}
.form-control option:disabled {
	color: #bfbfbf;
}
.form-control:focus {
	border: 1px solid #cccccc;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.form-control:-moz-placeholder {
 color: #999999;
}
 .form-control::-moz-placeholder {
 color: #999999;
 opacity: 1;
}
 .form-control:-ms-input-placeholder {
 color: #999999;
}
 .form-control::-webkit-input-placeholder {
 color: #999999;
}

/*///////////////*/

/* Grid */
.boxed {
	max-width: 1170px;
	margin: 0 auto;
	background: #fff;
	box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.2);	
}



/* Bootstrap Components
-------------------------------------------------- */
/* Image styles */
.img-thumbnail {
	border: 1px solid #ebebeb;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
/* Nav Tabs */
.nav-tabs {
	border-bottom: 1px solid #ebebeb;
}
.nav-tabs > li {
	float: left;
	margin-bottom: -1px;
}
.nav-tabs > li > a {
	margin-right: 2px;
	line-height: 1.428571429;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
	font-weight: 600;
	padding: 15px 20px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.nav-tabs > li > a:hover {
	border: 1px solid #ebebeb;
	background: #fff;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: #555555;
	cursor: default;
	background-color: #ffffff;
	border: 1px solid #ebebeb;
	border-bottom-color: transparent;
}
.tab-content {
	padding: 20px;
}
/* Nav Pills */
.nav-pills {
	margin-top: 30px;
}
.nav-pills > li > a {
	color: #010101;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}


/* Popover */
.popover-icon {
	display: inline-block;
	margin-left: 5px;
	cursor: pointer;
}
.popover {
	font-size: 13px;
	color: #010101;
}

/* Table */
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-top: 1px solid #ebebeb;
}
table i {
	padding-right: 5px;
}
.table-striped > tbody > tr:nth-child(odd) {
	background: none;
}
/* Panel */
.panel-default {
	border: 1px solid #ebebeb;
}
.panel-default > .panel-heading {
	border-bottom: 1px solid #ebebeb;
}
/* Pagination */
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 2;
	color: #ffffff !important;
	cursor: default;
	border-color: #ccc;
}
/* Badge */
.badge {
	background: #ccc;
}
/* Blockquote */
blockquote {
	margin: 30px 0;
}
blockquote span {
	color: #ccc;
}
/* Alerts */
.alert-success {
color: #408c1f;
background-color: #f1ffe0;
border-color: #c2e5b3;
}
.alert-info {
color: #1f659a;
background-color: #d0efff;
border-color: #a4d3f6;
}
.alert-warning {
color: #d29128;
background-color: #fff4e0;
border-color: #f3dfb6;
}

.alert-danger {
color: #bd2323;
background-color: #fadfdf;
border-color: #f1b7c1;
}


/* Go-Top Button */
#go-top {
	position: fixed;
	float: right;
	right: 15px;
	bottom: 15px;
	z-index: 1000;
	display: none;
	cursor: pointer;
	padding: 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #fff;
	opacity: 0.6;
	
}

#go-top i {
	width: 27px;
	text-align: center;
}

